body{background: #000!important;color: #fff!important;}
.quick-btn{background: #000!important;color: #ff0!important;}
.quick-btn:hover {color: #0f0!important;}
.quick-btn:before, .quick-btn:after {background: #222222!important;}
a{color:#ff0!important}



.top-header {background: #222222!important;}
.logo-sec-wraper {background: #000!important;}
li.login-btn a {background: #333!important;color:#0f0!important;}
a.logo-align .brand-img img {filter: brightness(0) invert(1) !important;}
.brand-text h4, .brand-text .sub-brand-txt , .brand-text h4 span , .active-trail > .sf-depth-1.menuparent.nolink.sf-with-ul{color: #0f0!important;}
/* Menu CSS Start  */
.main-menu-area li#main-menu-menu-link-contentf25765ea-a743-4c45-bf2f-c292ee8115f1 a {background: #000 !important;}
.main-menu-area .nav-wraper .custom-nav li a.is-active.sf-depth-1:before , .main-menu-area .nav-wraper .custom-nav li a, #superfish-main-menu li ul li a.active{color: #0f0 !important;}
.main-menu-area .nav-wraper .custom-nav li a , #superfish-main-menu li ul li a , .nav-wraper .custom-nav li.menuparent:after{color: #ff0 !important;}
.main-menu-area ul.sf-menu span.nolink {color: #ff0!important;}
.nav-wraper .custom-nav li a:hover , ul.sf-menu span.nolink.active, ul.sf-menu span.nolink:hover{background: #222222!important;}
#superfish-main-menu li ul {background-color: #444343;color: #ff0!important;}
/* Menu CSS End  */
/* Pro Area Start  */
.pro-area {background: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(34, 34, 34, 1) 100%);}
.pro-area form#search-block-form input{background-color: #333;color: #ff0;border-color: #fff;}
.pro-area form#search-block-form #edit-actions{background: #000;}
/* Pro Area End  */
/* Latest News Start  */
.whats-news-scroll{border-color: #fff;}
.whats-news-scroll{background: #222222;}
.whats-news-scroll .view-header{background-color: #333;color: #0f0;}
.whats-news-scroll a{color: #ff0;}
/* Latest News End  */
/* New Circle Slider / Map Area Start */
.crl-title-sec h4.httxt{color: #0f0;}
.crl-title-sec h4.httxt:after{background: #0f0;}
.circle-data-area {background: linear-gradient(to right, #222, #333) #f6f9ff no-repeat;}
.white-bg-bfr:before{background: #222222;box-shadow: none;}
.sec-ttl h5:before{background: #fff;}
.tab-con ul span.number , .circle--slider .circle--rotate > li.active div p.txt-se , .circle--rotate > li.block:hover .icon p {color: #ff0;}
.tab-con ul li{color: #fff;}
.circle--slider .circle--rotate > li div {background: #222222;border: 1px solid #cccccc36;}
.circle--slider .circle--rotate > li div p.txt-se {color: #fff;}
.circle--slider .circle--rotate > li.active div , .circle--rotate > li.block:hover .icon {background: #000;}
.circle--slider .prev:hover, .circle--slider .next:hover {background: #000;color: #ff0;}
/* New Circle Slider / Map Area End */
/* About Area Start  */
.about-area , .minister-sec .mini-card .minis-det {background: #222;}
.minister-sec {background: #333;}
.about-area .all-latest-title h5 , .about-area .about-insec h6.small-heading {color: #0f0;}
.whats-new-ab .all-latest-title h5:before, .minister-sec .all-latest-title h5:before {background: #0f0;}
.about-area .transprnt-btn {border-color: #ccc;}
.whats-new-ab .txt-flow-con ul li a , .view-what-s-new .date .big{color: #ff0;}
.view-what-s-new .date {border: 1px solid #ccc;background: #000;color: #fff;}
.wave{background:#f5f5f500;}
.wave.-two{background:#f3f3f361;}
.wave.-three{background-color:#f2f2f22e;}
/* About Area End  */
/* Success Story Area Start  */
.success-story-area .all-latest-title h5{color: #0f0;}
.success-story-area .all-latest-title h5:before , a.white-txt:hover:before {background: #0f0;}
.success-story-area {background: #000;}
.story-des {background: #222222;}
.success-story-area .transprnt-btn {border-color: #cccccc8c;}
a.view-lnk.white-txt {color: #ff0;}
a.view-lnk.white-txt:hover , .play-pau-btn button.btnPause .bt.psicon:hover i{color: #0f0;}
.play-pau-btn button.btnPause .bt.psicon:hover {background: #525252;}
/* Success Story Area End  */
/* All Latest Area Start  */
.all-latest-area {background: #222222;}
.all-latest-inner {background: #000;}
.all-latest-title h5 {color: #0f0;}
.all-latest-area .all-latest-title:before {background: #0f0;}
.all-latest-area .transprnt-btn {border-color: #cccccc8f;}
.txt-flow-con ul li p:nth-child(2) {color: #fff;}
.all-latest-inner .txt-flow-con ul li p:nth-child(1) , .detail-div .img-des h6{color: #ff0;}
/* All Latest Area End  */
/* Social Media Start  */
.usefull-links-area .title-sec h4{color:#0f0;}
.usefull-links-area .title-sec h4:after{background:#0f0;}
/* Social Media End  */
/* Footer CSS Start  */
.usefullBg , .gray-bg , .footer-top-sec{background: #222222;}
.usefull-links-area .title-sec2 h4 , .footer-top-sec ul li a:hover , .usefullBg a:hover{color:#0f0 !important;}
.usefull-links-area .title-sec2 h4:after{background:#0f0;}
.usefullBg a , .footer-top-sec ul li a , .copyright-sec p , .visitor-sec p , li#main-menu-menu-link-contentf25765ea-a743-4c45-bf2f-c292ee8115f1 a:before{color:#ff0 !important}
.footer-top-sec ul li a:after , .usefull-links-area .usefull-inner-sec a:after{color: rgb(255 255 255 / 55%);}
/* Footer CSS End  */
/* Inner Pages CSS Start  */
.main-contnt-area {background: #000!important;}

.inner-right-menu , .active-trail , a.is-active.sf-depth-1{background: #222222 !important;}

.view-borad-member .story-div , .table-striped tbody tr:nth-of-type(odd){background: #333!important;}

.table-striped tbody tr:nth-of-type(even) {
    background: #444 !important;
}
span.press_release_date {
    color: #fff !important;
}

.inner-right-menu .menu li a.is-active , .inner-right-menu .menu li a:hover{background:#000 !important;color:#0f0 !important; }
.list-sec li:before{border-color:transparent #ff0 !important;}
.inner-title h4 , .main-menu-area .nav-wraper .custom-nav .active-trail a , .nav-wraper .custom-nav li.menuparent.active-trail:after{color:#0f0 !important; }
.inner-title h4:before{background:#0f0 !important;}
.custom-table .thead-dark th{background: #222 !important;border-color: #222 !important;}
.custom-table td{border-top:1px solid #ccccccab !important;}
caption {background: #222!important;color: #fff!important;}
.view-success-stories .views-field-title {background: transparent !important;}
.tt_sm {background: linear-gradient(129deg, rgb(88 88 88) 0%, rgb(88 88 88) 100%)!important;}
/* Inner Pages CSS End  */
/* yash css start 23-06-2025  */
.search-btn .fa-search {
    background: #000000;
}
.fa-search, .fa-pause, .fa-play
 {
    color: #ff0;
}
.controls-testimonial button {
    background: #ff0;
}
.search-btn .fa-search{
     color: #ff0;
}
.controls-testimonial button i {
    color: #000 !important;
}
.whats-news-scroll .playlink{
    background: #000000;
}

.Media-title h4 {
  color: #f27a0c !important;
}
.cust_sucs_story p {
    color: #fff !important;
}
/* Edn yash css 23-06-2025  */